/* Ez egy stíluslap-file Made by Puszker Ltd */

	H1 {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: xx-large;
	text-align: Center;
	font-weight: Bold;
	font-style: normal;
	}

	H2 {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: x-large;
	text-align: Center;
	font-weight: Bold;
	font-style: normal;
	}

	H3 {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: large;
	font-weight: Bold;
	font-style: normal;
	text-align: Center;
	}

	BODY {
	background-color: #00BFFF;
   }
	
	A {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 10pt;
	}
	
	A:hover {
	color: #FF0066;
	text-decoration: none;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 10pt;
	font-weight: normal;
   }
	
	P.copyr {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: 10pt;
	text-align: Center;
	font-weight: Normal;
	}

	TD.logo {
   font-family: Verdana, Arial, Sans-serif; 
   text-align: Center;
   vertical-align: Middle;
   margin-left: 15pt;
   }

	TD.cim {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 12pt;
	font-weight: Bold;
	vertical-align: middle;
	color: #000000;
	background : #FFFFFF;
   }
 
   .lista {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: 14pt;
	font-weight: Bold;
	text-align: Center;
	background: #C0C0C0;
	padding: 2pt;
	}


	TD.szinfej {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 24pt;
	text-align: Center;
	color: #FFFFFF;
	font-weight: Bold;
	background: #0000FF;
	background-color : #006633;
   }
	
	TD.hely {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 10pt;
   text-align: Center;
   color: #000000;
   font-weight: Bold;
	font-style: Italic;    
	background: #33FFFF;
   }
	
	.egy {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: 18pt;
	}
	
	.egybsz {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 18pt;
	color: Yellow;
	font-weight: Bold;
   }
		
	.ket {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: 16pt;
	font-style: Italic;
	}
	
	.ketbsz {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: 16pt;
	font-style: Italic;
	color: #008000;
	font-weight: Bold;
	}

	.har {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: 14pt;
	}
	
	.harb {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: large;
	font-weight: Bold;
	}
	
	.neg {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 12pt;
	}
	
	.negb {
   font-family: Verdana, Arial, Sans-serif; 
   text-align: Center;
   font-size: 12pt;
 	font-weight: Bold;	
	}

	.nega {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 12pt;
	font-weight: Bold;	
	}
	
	.negd {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 12pt;
	font-style: Italic;
	}
	
	.kis {
	font-family: Verdana, Arial, Sans-serif; 
	font-size: 10pt;
	}
	
	.kisd {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 10pt;
	font-weight: Bold;
	font-style: Italic;
	}
	
	.pic {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 9pt;
	}
	
	.pici {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 9pt;
	font-weight: Bold;
	}
	
	.picid {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 9pt;
	font-weight: Bold;
	font-style: Italic;
	}
	
	.picibli{
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 9pt;
	font-weight: Bold;
	text-decoration: blink;
	}
			
	.picike {
   font-family: Verdana, Arial, Sans-serif; 
   font-size: 7pt;
	}